<?php

namespace Administracion\ClinicasBundle\Entity;

use Doctrine\ORM\EntityRepository;

/**
 * RecetaRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class RecetaRepository extends EntityRepository
{
}
